@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Orbitron:wght@400..900&display=swap');

* {
    padding: 0;
    margin: 0;
    border: none;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1.4;
    font-size: 16px;
    font-weight: 400;
    color: #000;
    font-family: "Montserrat", sans-serif;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a {
    text-decoration: none;
    transition: all 0.4s ease-in-out;
    color: #000;
}

button {
    cursor: pointer;
    opacity: 1;
}

img {
    display: block;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}

p {
    font-size: 16px;
    line-height: 1.6;
    font-weight: 400;
    color: #000;
    margin-bottom: 10px;

    &:last-child {
        margin-bottom: 0;
    }
}

*:focus {
    outline: none;
}

.wrapper {
    display: block;
    width: 100%;
    overflow: hidden;
    min-height: 100vh;
    position: relative;
}

.container {
    max-width: 1340px;
    padding: 0 30px;
    margin: 0 auto;
}

/* button */
.btn {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    font-size: 16px;
    line-height: 1;
    text-transform: capitalize;
    border-radius: 4px;
    padding: 15px 20px;
    min-width: auto;
    overflow: hidden;
    z-index: 2;
    background-color: #00B3EA;
    color: #fff;
    transition: all 0.4s ease-in-out;
}

.btn::before {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    bottom: -20px;
    background-color: #081E66;
    border-radius: 50%;
    aspect-ratio: 1;
    width: 5%;
    margin: auto;
    transform: translate(-50%, 30%);
    z-index: -1;
    transition: all 0.4s ease-in-out;
}

.btn:focus-visible {
    background-color: #081E66;
    color: #fff;
}

.btn.btn-white {
    background-color: #fff;
    color: #000;
}

.btn.btn-white::before {
    background-color: #00B3EA;
}

/* .fm-style-2 {
    font-family: "Orbitron", sans-serif;
} */

@media (hover:hover) {
    .btn:hover {
        color: #fff;
        background-color: transparent;
    }

    .btn:hover::before {
        width: 140%;
    }
}

/* button */
.sec-title {
    font-weight: 400;
    font-size: 36px;
    line-height: 1.4;
    color: #000000;
}

.sub-title.text-blue {
    color: #00B3EA;
}

.common-sec {
    padding: 120px 0;
}

.sec-head {
    margin-bottom: 45px;
    display: block;
}

.sub-title {
    font-weight: 700;
    font-size: 20px;
    line-height: 144%;
    text-transform: uppercase;
    color: #081E66;
}

/* slider */
.swiper-pagination {
    position: unset;
    margin-top: 30px;
}

.swiper-pagination-bullets .swiper-pagination-bullet {
    width: 8px !important;
    height: 4px !important;
    background-color: #0000001A;
    opacity: 1;
    border-radius: 100px;
    transition: all .3s ease-in-out;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #00B3EA;
    width: 38px !important;
}

.slick-dots {
    position: unset;
    margin-top: 30px;
    display: flex !important;
    justify-content: center;
    gap: 6px;
}

/* remove numbers */
.slick-dots li button:before {
    content: none;
}

/* default bullet */
.slick-dots li button {
    width: 8px;
    height: 4px;
    background-color: rgba(255, 255, 255, 0.5);
    opacity: 1;
    border-radius: 100px;
    padding: 0;
    border: none;
    transition: all 0.3s ease-in-out;
    font-size: 0;
    /* extra safety */
}

/* active bullet */
.slick-dots li.slick-active button {
    background-color: #00B3EA;
    width: 38px;
}


/*----------  Header  ----------*/
body.header_active {
    overflow: hidden;
}

.header {
    padding-top: 20px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
}

.header .header-inner {
    background-color: #fff;
    padding: 7px;
    width: 100%;
    border-radius: 50px;
    filter: drop-shadow(0px 0px 40px rgba(0, 0, 0, 0.1));
    transition: background-color 0.4s ease, all .4s ease-in-out;
}

.header-logo {
    display: block;
}

.header-logo img {
    display: block;
    width: 175px;
}

.nav-wrap nav>ul {
    list-style: none;
    display: flex;
    align-items: center;
    padding: 0;
    margin: 0;
    gap: 30px;
}

.nav-wrap ul a {
    display: inline-block;
    text-decoration: none;
    color: #000;
    padding: 10px 10px;
    transition: .4s all ease-in-out;
}

.nav-wrap ul li>a {
    font-weight: 500;
    font-size: 16px;
    line-height: 1.3;
}

.nav-wrap ul li.current-menu-item>a,
.nav-wrap ul li.current-menu-parent>a {
    color: #00B3EA;
}

.navigation-bar ul li.current-menu-parent .arrow {
    border-color: #00B3EA;
}

.navigation-bar>ul li.current-menu-parent .arrow:before {
    border-color: #00B3EA;
}

@media(hover: hover) {
    .nav-wrap ul li:hover>a {
        color: #00B3EA;
    }
}

.nav-wrap ul li.current-menu-item .arrow {
    border-color: #00B3EA;
}

.header nav li {
    position: relative;
}

.header .row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.header .row .col-auto {
    flex: 0 0 auto;
    width: auto;
    line-height: 1;
}

.navigation-bar ul li .arrow {
    position: absolute;
    display: inline-block;
    content: "";
    width: 8px;
    height: 8px;
    border: none;
    border-bottom: 2px solid #000000;
    border-right: 2px solid #000000;
    transform: rotate(45deg);
    right: 14px;
    top: 13px;
    transition: border 0.4s ease-in-out;
    padding-right: 0rem;
}

.nav-wrap .navigation-bar>ul>li.menu-item-has-children {
    padding-right: 20px;
}

.navigation-bar ul>li:hover .arrow {
    border-color: #00B3EA;
}

.header-end {
    display: flex;
    align-items: center;
    line-height: 1;
    gap: 8px;
    justify-content: end;
}

.menu-icon {
    display: none;
    width: 32px;
    height: 32px;
    position: relative;
    padding: 0;
    margin-top: 0;
    margin: 0 15px;
    color: #000;
}

.menu-icon span {
    display: block;
    width: 25px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    height: 2px;
    background: currentColor;
    margin: auto;
    transition: all .4s ease-in-out;
}

.menu-icon span:before {
    content: "";
    width: 20px;
    position: absolute;
    top: -8px;
    right: 0;
    height: 2px;
    background: currentColor;
    transition: all .4s ease-in-out;
}

.menu-icon span:after {
    content: "";
    width: 16px;
    position: absolute;
    bottom: -8px;
    right: 0;
    height: 2px;
    background: currentColor;
    transition: all .4s ease-in-out;
}

.header-btn {
    margin-left: 30px;
}

.heade-phone {
    display: inline-block;
    vertical-align: middle;
}

.navigation-bar>ul>li>ul {
    position: absolute;
    left: 0;
    top: 100%;
    right: 0;
    margin: auto;
    background: #fff;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
    z-index: 9;
    display: block;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
    visibility: hidden;
    opacity: 0;
    width: 230px;
    padding: 0;
    border-radius: 8px;
    transition: all 0.4s ease-in-out;
}

.navigation-bar>ul>li:not(.mega-menu)>ul>li>a {
    font-size: 14px;
    font-weight: 500;
    padding: 12px 15px;
    border-bottom: 1px solid rgb(0 0 0 / 11%);
    display: block;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    text-transform: inherit;
}

@media only screen and (min-width: 1199px) {
    .navigation-bar>ul>li:hover>ul {
        opacity: 1;
        visibility: visible;
    }
}

.heade-phone a .icon-phone {
    animation: innerCircle 1s ease-in-out infinite alternate;
    -webkit-animation: innerCircle 1s ease-in-out infinite alternate
}

@keyframes innerCircle {
    0% {
        -webkit-transform: rotate(0) skew(1deg)
    }

    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
    }

    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
    }

    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
    }

    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
    }

    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }

    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }
}

/* hero-sec */
.hero-con .sec-head {
    margin-bottom: 10px;
    display: block;
}

.hero-con {
    position: absolute;
    bottom: 100px;
    z-index: 5;
    left: 0;
    right: 0;
    width: 100%;
    max-width: 1232px;
    margin: 0 auto;
    padding: 0 15px;
}

.hero-title {
    font-weight: 600;
    font-size: 96px;
    line-height: .9;
    color: #FFFFFF;
}

.hero-con p {
    font-weight: 500;
    font-size: 20px;
    line-height: 1.4;
    color: #FFFFFF;
}

.hero-video {
    width: 100%;
    height: 100%;
    position: relative;
}

.hero-video::before {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 179, 234, 0) 0%, rgba(8, 30, 102, 0.8) 73.37%), linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), linear-gradient(182.17deg, #00B3EA 0.01%, #081E66 99.99%);
    opacity: 0.8;
}

.hero-video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hero-sec {
    height: 900px;
    border-radius: 0 0 24px 24px;
    overflow: hidden;
}

.hero-con .hero-btn {
    margin-top: 60px;
}

/* trusted-sec */
.trusted-sec {
    padding-top: 60px;
}

.trustedSwiper {
    width: 100%;
    overflow: hidden;
}

.trustedSwiper .swiper-wrapper {
    transition-timing-function: linear !important;
}

.trustedSwiper .swiper-slide {
    width: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    border-top: 1px solid #E5E5E5;
    border-bottom: 1px solid #E5E5E5;
    padding: 11px 32px;
    border-right: 1px solid #E5E5E5;
}

.trusted-logo-wrapper {
    border-left: 1px solid #E5E5E5;
}

.trustedSwiper img {
    height: 55px;
    width: auto;
    object-fit: contain;
    max-width: 207px;
}


/* our-services-sec */
.our-services-sec {
    background-color: #EAEAEA;
}

.our-services-box {
    min-height: 345px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.our-services-box .title {
    font-weight: 500;
    font-size: 19px;
    line-height: 1.4;
    color: #000000;
    min-height: 53px;
}

.our-services-box .flip-box-back .title {
    min-height: fit-content;
}

.our-services-box .services-box-footer p {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.4;
    margin-bottom: 30px;
    margin-top: 6px;
}

.read-more-btn {
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    color: #00B3EA;
    display: inline-block;
    vertical-align: middle;
}

.read-more-btn .icon {
    width: 6px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 4px;
}


.our-services-box .services-box-icon,
.our-services-box .services-box-con {
    position: relative;
    z-index: 5;
}

.services-row .flip-box {
    background-color: transparent;
    perspective: 1000px;
    cursor: pointer;
}

.services-row .flip-box-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.6s;
    transform-style: preserve-3d;
    border-radius: 10px;
}

@media screen and (hover: hover) {

    .services-row .flip-box:hover .flip-box-inner {
        transform: rotateY(180deg);
    }

}

.services-row .flip-box-front,
.services-row .flip-box-back {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px;
    z-index: 5;
}

.services-row .flip-box-front {
    background-color: white;
    color: #333;
}

.services-row .flip-box-back {
    background-color: #fff;
    color: white;
    transform: rotateY(180deg);
}


.services-box-icon {
    background-color: #00b3ea33;
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 120px;
    margin-bottom: 20px;
}

.our-services-box .services-box-icon img {
    max-width: 60px;
    max-height: 60px;
    object-fit: cover;
}

.our-services-head {
    margin-bottom: 60px;
}

.services-row {
    gap: 10px;
}

.services-row .services-col {
    flex: calc(25% - 10px);
}

.services-row .services-col:first-child .our-services-box {
    border-left: 0;
}

@media (hover:hover) {
    .our-services-box:hover::after {
        opacity: 1;
    }
}

/* integrations-sec */
.integrations-sec {
    background: linear-gradient(237.5deg, #081E66 10.12%, #05123D 89.88%);
}

.integration-box {
    position: relative;
    display: block;
    border-radius: 24px;
    overflow: hidden;
    /* 🔥 CLIP CARD ONLY */
    text-decoration: none;
}

.integration-box-inner {
    position: relative;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, #0A2785 0%, #081E66 100%);
    box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.1);
}

.integration-box,
.integration-box-inner,
.integration-box-back {
    border-radius: 24px;
}

.integration-box-front {
    position: relative;
    width: 100%;
    height: 100%;
}

.integration-box-front img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.integration-box .box-front-con {
    width: 100%;
    padding: 21px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
}

.integration-box .title {
    color: #ffffff;
    font-size: 24px;
    font-weight: 600;
}

.integration-box-back {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    background: #ffffff;
    padding: 24px;
    box-sizing: border-box;
    transform: translateY(100%);
    transition: all .5s ease-in-out;
    z-index: 2;
    visibility: hidden;
}

.integration-box-back .title {
    color: #000;
    display: block;
    margin-bottom: 5px;
}

.integration-box-back p {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.4;
    color: #000000;
}

.integration-box .box-back-footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 21px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.integration-box .box-front-con .icon-link {
    background-color: #ffffff;
}

.integration-box .box-back-footer .icon-link {
    background-color: #000000;
}

.integrations-main {
    margin: 0 -15px;
}

.integrations-item {
    padding: 0 15px;
}

.integrations-sec.integration-list-sec {
    background: transparent;
}

.integration-list-sec .integration-box-back {
    background: #081f6a;
}

.integration-list-sec .integration-box-back .title {
    color: #00b3ea;
}

.integration-list-sec .integration-box-back .read-more-btn .icon {
    background-color: #00b3ea;
}

.integration-list-sec .integration-box .box-back-footer .icon-link {
    background-color: #00b3ea;
}

.integration-list-sec .integration-box-back p {
    color: #fff;
}


@media(hover: hover) {
    .integration-box:hover .integration-box-back {
        transform: translateY(0);
        visibility: visible;
    }
}

/* about-us-sec */
.about-us-sec .about-us-inner {
    max-width: 960px;
}

.about-us-head .sec-head {
    margin-bottom: 12px;
}

.about-us-head .sub-title {
    color: #00b3ea;
}

.about-us-sec .company-stats-row {
    margin-top: 45px;
    gap: 42px 10px;
}

.company-stats-row .company-stats-col {
    border-left: 4px solid #00B3EA;
    padding-left: 16px;
    flex: 0 0 calc(33.333% - 6.67px);
    max-width: calc(33.333% - 6.67px);
}

/* testimonials-sec */
.testimonials-sec {
    background-color: #EAEAEA;
}

.testimonials-head .sec-head {
    margin-bottom: 0px;
}

.testimonial-swiper {
    max-width: 1920px;
    height: 100%;
    padding: 60px 0;
}

.testimonial-content {
    position: relative;
}

.testimonial-card {
    background: #FFFFFF;
    border: 1px solid #EAEAEA;
    border-radius: 24px;
    padding: 35px;
    height: auto;
    transition: all .4s ease-in-out;
    opacity: 60%;
}

.testimonial-card.swiper-slide-active {
    position: relative;
    z-index: 9;
    opacity: 1;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);

}

.testimonial-card .testimonial-quote img {
    max-width: 50px;
    object-fit: cover;
}

.testimonial-card .testimonial-quote {
    margin-bottom: 25px;
}

.testimonial-swiper .swiper-slide {
    width: 33.33%;
    transform: scale(0.95);
    transition: transform 0.7s ease;
}

.testimonial-swiper .swiper-slide-active {
    transform: scale(1.1);
}


.testimonial-card .testimonial-title {
    font-weight: 500;
    font-size: 19px;
    line-height: 1.4;
    display: block;
    margin-bottom: 10px;
    color: #081e77;
}

.testimonial-card .cms-con {
    margin-bottom: 32px;
}

.testimonial-author .author-name {
    font-weight: 600;
    font-size: 16px;
    line-height: 1.1;
    display: block;
    margin-bottom: 5px;
    color: #00b3ea;
}

.author-designation p {
    font-weight: 400;
    font-size: 14px;
    line-height: 1.4;
    color: #081e66c7;
}

.testimonial-swiper .swiper-pagination {
    margin-top: 50px;
}

.testimonial-card {
    cursor: pointer;
}

.testimonial-card.swiper-slide-active {
    cursor: default;
}


/* com-banner */
.com-banner-sec {
    min-height: 320px;
    background-color: #081E66;
    border-radius: 0px 0px 24px 24px;
    padding-top: calc(var(--header-height) + 34px);
    overflow: hidden;
}

.com-banner-sec .com-banner-con {
    position: relative;
    z-index: 5;
}

.com-banner-con .icon-right-arrow {
    width: 6px;
    height: 11px;
    background-color: #FFFFFF;
    margin: 0 10px;
}

#breadcrumbs>span {
    display: flex;
    align-items: center;
}

#breadcrumbs>span a {
    display: flex;
    color: #fff;
}

#breadcrumbs>span a:hover {
    color: #00B3EA;
}

.com-banner-img {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.com-banner-img img {
    opacity: 30%;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.com-banner-con .sec-title {
    font-weight: 600;
    font-size: 48px;
    line-height: 1;
    color: #fff;
}

.com-banner-con .icon-home {
    background-color: #fff;
    width: 16px;
    height: 16px;
}

.com-banner-con #breadcrumbs {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}

.com-banner-con #breadcrumbs span {
    color: #fff;
    text-transform: capitalize;
}

.com-banner-con .breadcrumb_last {
    font-weight: 700;
    font-size: 16px;
    line-height: 1;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #00B3EA;
}

.com-banner-con a:hover .icon-home {
    background-color: #00B3EA;
}

/* who-we-are-sec */
.who-we-are-sec {
    background: linear-gradient(237.5deg, #0A2785 10.12%, #081E66 89.88%);
}

.who-we-are-head .sub-title {
    margin-bottom: 14px;
}

.who-we-are-head {
    max-width: 100%;
}

.who-items-row .who-items-col-left {
    flex: 0 0 304px;
    max-width: 304px;
}

.who-items-row .who-items-col-right {
    flex: 0 0 calc(100% - 304px);
    max-width: calc(100% - 304px);
    padding-top: 20px;
    padding-left: 42px;
}

.who-items-head .title {
    font-weight: 500;
    font-size: 19px;
    line-height: 1.4;
    letter-spacing: 0.04em;
    color: #FFFFFF;
}

.who-items-col-left .who-items-icon {
    flex: 0 0 60px;
    max-width: 60px;
}

.who-items-col-left .who-items-icon img {
    object-fit: cover;
}

.who-items-col-left .who-items-head {
    flex: 0 0 calc(100% - 60px);
    max-width: calc(100% - 60px);
    padding-left: 42px;
}

.who-items-col-right .cms-con p {
    color: #fff;
}

.who-we-are-sec .who-items-row {
    margin-bottom: 60px;
    align-items: flex-start;

    &:last-child {
        margin-bottom: 0;
    }
}

.who-we-are-head .sec-head {
    margin-bottom: 73px;
}

.who-we-are-head .sec-head .sec-title {
    font-size: 22px;
}

.principle-cards {
    max-width: 100%;
    margin-top: 60px;
    margin-left: auto;
}

.principle-card {
    background: #FFFFFF;
    border-width: 0px 0px 1px 1px;
    border-right: 1px solid #081E66;
    padding: 42px;
    min-height: 100%;
}

.principle-cards .principle-row {
    border-radius: 42px;
    overflow: hidden;
    border: 1px solid #FFFFFF33;
}

.principle-row .principle-col {
    flex: 0 0 25%;
    max-width: 25%;

    &:last-child .principle-card {
        border-right: 0;
    }
}

.principle-card-con .title {
    font-weight: 500;
    font-size: 19px;
    line-height: 1.4;
    letter-spacing: 0.04em;
}

.principle-card-con .cms-con {
    margin-top: 6px;
}

.principle-card .principle-card-icon {
    margin-bottom: 10px;
}

/* our-team-sec */
.our-team-card .team-img {
    border-radius: 20px;
    overflow: hidden;
    margin-bottom: 24px;
}

.our-team-card .team-img img {
    aspect-ratio: 308/308;
    object-fit: cover;
    width: 100%;
}

.our-team-card .name {
    font-weight: 500;
    font-size: 19px;
    line-height: 1.4;
    display: block;
    margin-bottom: 6px;
}

.implementation-methodology-sec {
    overflow: clip;
}

.implementation-methodology {
    margin-top: 15px;
}

.service-industries-sec {
    overflow: hidden;
}

.service-industries-sec .services-nav .slick-list:before {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    border-bottom: 2px solid #E5E5E5;
}

.service-industries-sec .slick-slide.slick-current .services-nav-items {
    border-color: #00B3EA;
    color: #00B3EA;
}

/*.service-industries-sec .services-nav .slick-list{display: flex;}
.service-industries-sec .services-nav .slick-track{display: flex;justify-content: center;}*/

/* careers */
.team-sec {
    background-color: #000;
}

.team-grid .img-box {
    border-radius: 14px;
    overflow: hidden;
}

.team-grid-row .team-grid-col {
    flex: 0 0 19%;
    max-width: 19%;
}

.team-grid-col img {
    width: 100%;
    height: 100%;
    border-radius: 24px;
}

.team-grid-row .team-grid-col:nth-child(1) .img-box,
.team-grid-row .team-grid-col:nth-child(3) .img-box {
    margin-bottom: 24px;
    width: 100%;

    &:last-child {
        margin-bottom: 0;
    }
}

.team-grid-row .gride-inner-row {
    width: 100%;
}

.team-grid-row .team-grid-col:nth-child(2) {
    flex: 0 0 62%;
    max-width: 62%;
    padding: 0 24px;
}

.founders-sec {
    background-color: rgba(234, 234, 234, 1);
}

.founders-say-con {
    border-radius: 24px;
    padding: 24px;
    background-color: rgba(255, 255, 255, 1);
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.founders-con .cms-con p {
    font-weight: 400;
    font-size: 32px;
    line-height: 1.4;
    letter-spacing: 0.02em;
    color: #000000;
    margin-bottom: 50px;
}

.founders-say-con .founders-con {
    padding: 60px;
}

.founders-con .name {
    font-weight: 700;
    font-size: 20px;
    line-height: 1.4;
    letter-spacing: .8px;
    text-transform: uppercase;
    color: #000000;
    display: block;
    margin-bottom: 6px;
}

.founders-con .position {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.4;
    letter-spacing: .32px;
    color: #000000;
}

.founders-img {
    border-radius: 24px;
    overflow: hidden;
}

.founders-img img {
    aspect-ratio: 683/512;
    object-fit: cover;
    object-position: center;
}

.opportunities-col-head .opportunities-title {
    flex: 0 0 calc(100% - 135px);
    max-width: calc(100% - 135px);
    padding-right: 20px;
}

.opportunities-col-head .apply-btn {
    flex: 0 0 135px;
    max-width: 135px;
}

.opportunities-col-head .apply-btn .btn {
    margin-left: auto;
    display: block;
}

.opportunities-title .job-title {
    font-weight: 500;
    font-size: 20px;
    line-height: 1.4;
}

.opportunities-col .opportunities-col-head {
    margin-bottom: 20px;
}

.opportunities-col-con .sm-title {
    font-weight: 700;
    font-size: 12px;
    line-height: 1.4;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #00B3EA;
    display: block;
    margin-bottom: 8px;
}

.opportunities-col-con p {
    letter-spacing: .32px;
}

.opportunities-col-con .post-date {
    margin-top: 8px;
}

.opportunities-row .opportunities-col {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-bottom: 42px;
    margin-bottom: 60px;

    &:last-child {
        margin-bottom: 0;
    }
}

.opportunities-head .sec-head {
    margin-bottom: 80px;
}

.opportunities-sec .opportunities-row {
    max-width: 960px;
    margin: 0 auto;
}

/* Contact Us */

.contact-con .contact-head {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-bottom: 40px;
    margin-bottom: 40px;
}

.contact-info-col .title {
    font-weight: 700;
    font-size: 20px;
    line-height: 1.4;
    letter-spacing: .8px;
    text-transform: uppercase;
    color: #00B3EA;
    display: block;
    margin-bottom: 5px;
}

.contact-info-col a,
.contact-info-col strong {
    font-weight: 500;
    font-size: 22px;
    line-height: 1.4;
}

@media(hover:hover) {
    .contact-info-col a:hover {
        color: #00B3EA;
    }
}

.contact-info .contact-info-col {
    margin-bottom: 42px;

    &:last-child {
        margin-bottom: 0;
    }
}

.contact-info-col p {
    margin-top: 6px;
}

.google-map iframe {
    width: 100%;
    border-radius: 24px;
    overflow: hidden;
}

.contact-form {
    border: 1px solid #0000001A;
    padding: 42px;
    border-radius: 24px;
    background: radial-gradient(50% 309.04% at 100% 100%, rgba(0, 179, 234, 0.2) 0%, rgba(255, 255, 255, 0.02) 100%);

}

.form-label {
    font-weight: 500;
    font-size: 14px;
    line-height: 1.4;
    letter-spacing: .32px;
    color: #404040;
    margin-bottom: 12px;
}

.form-control {
    padding: 9px 16px;
    font-size: 16px;
    font-weight: 400;
    border: none;
    color: #000;
    border: 1px solid rgba(240, 240, 240, 1);
    border-radius: 4px;
    border-radius: 100px;
}

.form-control:focus {
    border-color: #00B3EA;
    box-shadow: none;
    background-color: transparent;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}

::placeholder {
    color: #BABABA !important;
}

textarea.form-control {
    resize: none;
    max-height: 120px;
    border-radius: 21px;
}

.form-group {
    margin-bottom: 20px;
}

.wpcf7-submit.btn:hover {
    background-color: #081E66;
}

span.wpcf7-spinner {
    position: absolute;
    right: 0;
    z-index: 5;
    top: 50%;
    transform: translateY(-50%);
}


.wpcf7-form-control-wrap .wpcf7-not-valid-tip,
.wpcf7-form-control-wrap label.error {
    position: absolute;
    right: 0;
    top: inherit;
    width: auto;
    height: auto;
    margin: 0;
    font-size: 12px !important;
    line-height: 12px !important;
    background: #fb0101;
    padding: .3125rem .3125rem .25rem !important;
    color: #fff !important;
    white-space: nowrap;
}

.wpcf7-form-control-wrap .wpcf7-not-valid-tip:after,
.wpcf7-form-control-wrap label.error:after,
.error:after {
    border-color: #fb0101 transparent transparent;
    -o-border-image: none;
    border-image: none;
    border-right: .375rem solid transparent;
    border-style: solid;
    border-width: .375rem;
    content: "";
    height: 0;
    left: .3125rem;
    position: absolute;
    width: 0;
    transform: rotate(180deg);
    top: -12px;
}

.wpcf7 form .wpcf7-response-output {
    padding: .3125rem !important;
    text-align: center !important;
    margin: 15px 0 0 !important
}

.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output,
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #fb0101 !important;
    color: #fb0101 !important
}

.wpcf7-response-output {
    display: none !important;
}

/* blog  */

.blog-details-banner .blog-info {
    margin-top: 30px;
    justify-content: end;
    justify-content: center;
}

.blog-details-breadcrumb #breadcrumbs>span a {
    text-transform: capitalize;
}

.blog-details-banner .blog-info span a {
    color: #fff;
}

.blog-details-banner .blog-info span a:hover {
    color: #00B3EA;
}

.blog-details-banner .blog-info span {
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    line-height: 1;
    padding-right: 10px;
    margin-right: 10px;
    border-right: 1px solid #fff;

    &:last-child {
        border-right: 0;
        padding-right: 0;
        margin-right: 0;
    }
}

.blog-details-banner .com-banner-con {
    padding-bottom: 30px;
}

.blog-detail-left {
    border-right: 1px solid #e2e2e2;
    padding-right: 20px;
}

.blog-toc-box ul li a {
    font-size: 14px;
    color: #000;
    font-weight: 400;
}

.blog-toc-box ul li {
    list-style: none;
    margin-bottom: 10px;
    border-bottom: 1px solid #d1d1d18f;
    padding-bottom: 10px;
}

.blog-toc-box h3 {
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: 500;
    color: #000;
}

.blog-details-content .cms-con p {
    line-height: 1.5;
}

.blog-details-breadcrumb {
    padding-top: 15px;
}

.blog-details-breadcrumb .breadcrumbs {
    margin-bottom: 0;
}

.blog-details-breadcrumb #breadcrumbs>span a,
.blog-details-breadcrumb .com-banner-con #breadcrumbs span {
    color: #000;
    font-size: 14px;
}

.blog-details-breadcrumb .com-banner-con #breadcrumbs span {
    text-transform: capitalize;
    font-weight: 400;
    color: #00b3ea;
}

.blog-details-breadcrumb .com-banner-con .icon-home {
    background-color: #05123D;
}

.blog-details-breadcrumb #breadcrumbs>span a:hover {
    color: #05123D;
}

.blog-details-breadcrumb .com-banner-con .icon-right-arrow {
    background-color: #000;
}

.blog-details-breadcrumb .com-banner-con #breadcrumbs {
    margin-bottom: 0;
}

.select-file {

    position: relative;

    display: block;

}



.select-file input {

    opacity: 0;

    width: 100%;

    height: 100%;

    display: block;

    cursor: pointer;

    position: absolute;

    top: 0;

    bottom: 0;

    left: 0;

    right: 0;

}



.select-file .select-file-input {

    position: relative;

    width: 100%;

    cursor: pointer;

}



.support-text {

    font-size: 14px;

    margin-top: 8px;

    display: block;

    color: #7F7F7F;

}



.choose-file {

    display: inline-flex;

    align-items: center;

    background-color: #fff;

    border-radius: 30px 0 0 30px;

    margin: -28px;

    padding: 0 20px;

    font-size: 16px;

    font-weight: 700;

    height: 100%;

    min-height: 45px;

    margin-right: 12px;

    cursor: pointer;

}



.select-file-text.form-control {

    display: flex;

    gap: 8px;

    align-items: center;

}



.select-file-text .icon {

    display: inline-block;

    background-color: #000;

    width: 20px;

    flex: 0 0 20px;

}

.careers-form.modal {
    --bs-modal-width: 750px;
    --bs-modal-margin: 15px;
}

select.form-control {
    background: url(../img/svg/select-down.svg) no-repeat right 12px center;
    padding-right: 30px;
}

.btn-close:focus {
    outline: 0;
    box-shadow: none;
}

.swiper-button-next,
.swiper-button-prev {
    background-color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 100px;
    border: 1px solid #0000001A;
    box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.1);
    transition: all .4s ease-in-out;
}

@media screen and (hover: hover) {

    .swiper-button-next:hover,
    .swiper-button-prev:hover {
        background-color: #00b3ea;
        border: 1px solid #00b3ea;
    }

    .swiper-button-next:hover::after,
    .swiper-button-prev:hover::after {
        color: #fff;
    }

}

.trusted-logo-wrapper .swiper-button-prev {
    left: -20px;
}

.trusted-logo-wrapper .swiper-button-next {
    right: -20px;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    transition: all .4s ease-in-out;
}

.integration-box.no-link {
    cursor: unset;
}

.new-letter-form .form-group p {
    display: flex;
    gap: 12px;
    width: 100%;
}

.new-letter-form .wpcf7-form-control-wrap {
    flex-grow: 1;
}

.new-letter-form .wpcf7 form.sent .wpcf7-response-output {
    color: #fff;
    display: block !important;
}

.team-grid-row .team-grid-col:nth-child(1) .img-box img,
.team-grid-row .team-grid-col:nth-child(3) .img-box img {
    height: 275px;
    object-fit: cover;
    object-position: center;
}